.contentful-wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 4em auto;
    padding: 0 30px;
}

.contentful-wrapper h1,
.contentful-wrapper h2 {
    font-weight: normal;
    text-align: center;
}

.contentful-wrapper h2,
.contentful-wrapper h3 {
    margin-top: 2em;
    margin-bottom: 0.5em;
}

.contentful-wrapper h1 { font-size: 30px }

.contentful-wrapper ul { list-style: disc }
.contentful-wrapper ol { list-style: decimal }

.contentful-wrapper ul,
.contentful-wrapper ol {
    padding-left: 50px;
}

.contentful-wrapper p { margin-bottom: 0.5em }

.contentful-wrapper img {
    display: block;
    margin: 1em auto;
    margin-bottom: 3em;
}

/* MOBILE */
@media only screen and (max-width: 500px) {
    .contentful-wrapper { margin-top: 2em }

    .contentful-wrapper h1 {
        font-size: 27px;
        line-height: 1.2em;
        margin-top: 1.5em;
    }

    .contentful-wrapper h3 { font-size: 18px }

    .contentful-wrapper p:nth-last-of-type(-n+2) a {
        display: inline-block;
        font-size: 15px;
        margin-bottom: 0.8em;
    }

    .contentful-wrapper p { margin-bottom: 1em }

    .contentful-wrapper ul,
    .contentful-wrapper ol {
        padding-left: 10px;
    }
}

/* SMALL MOBILE */
@media only screen and (max-width: 340px) {
    .contentful-wrapper { padding: 0 10px }

    .contentful-wrapper h1 { font-size: 24px }

    .contentful-wrapper p:nth-last-of-type(-n+2) a { font-size: 12px }
}